body{
    font-family: Verdana, serif;
}

.container{
    width: 1280px;
    margin: 0 auto;
}
.page-background{
    background: url("../images/backgraund.png");
    background-size: cover;
    height: 100vh;
}
.navbar-right{
    display: flex;
    justify-content: space-between;
}
.header{
    background-color: black;
    opacity: .5;
    display: flex;
    justify-content: space-between;
    padding: 18px 0;
}
.header-container{
    display: flex;
    justify-content: space-between;
}
.logo{
    display: flex;
    text-decoration: none;
    font-size: 20px;
    color: white;
}
.logo:hover{
    color: #3cb878;
}
.links{
    color: white;
    font-size:14px;
}
.navbar-log{
    color: #3cb878;
}
.navbar-log:hover{
    text-decoration: underline;

}
.navbar-icons{
    margin-right: 25px;
    padding-right: 25px;
    border-right: 1px solid gray;
}
.navbar-icon-item{
    color: white;
    font-size: 20px;
    margin-left: 28px;
}
.navbar-icon-item:hover{
    color: #3cb878;
}
.sign{
    display: flex;
    align-items: center;
}
.register-window-container{
    display: flex;
    justify-content:center;
    align-items: center;
    height: 90vh;
}
.register-window{
    background-color: white;
    padding:30px 60px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
}
.register-window-top{
    display: flex;
    justify-content: space-between;

    position: relative;
 }
.register-window-top-header:before{
    content: '';
    padding: 9px;
    background-color: #3cb878;
    position: absolute;
    left: -60px;
}

.register-window-top-log-in-btn{
    color: #3cb878;
    text-decoration:none;
    font-size: 14px;
}

.register-window-top-log-in-btn:hover{
    text-decoration: underline;
}
.social-buttons{
    display: flex;
    justify-content:space-between;
    margin-top: 20px;
}

.social-buttons-item:first-child{
    margin-right: 10px;
}
.social-buttons-item{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 160px;
    background-color: #305db8;
    border: none;
    border-radius: 5px;
    padding: 13px 0;

}
.social-button-logo{
    color: white;
    font-size: 20px;
    padding: 0 20px;
    position: relative;
}
.social-button-logo:after{
    content:'';
    border-right:1px solid #2b54a5;
    position: absolute;
    right: 0px;
    display: inline-block;
    height: 20px;

}
.social-button-text{
    color: white;
    font-size: 16px;
    padding-right: 17px;
}
.g-color{
    background-color: #df4a32;
}
.g-pseudo:after{
    content:'';
    border-right:1px solid #c8422d;
    position: absolute;
    right: 0px;
    display: inline-block;
    height: 20px;
}
.separator{
 align-self: center;
    position: relative;
    margin-top: 35px;
    color: #848484;
}
.separator:before{
      content: '';
      border-bottom: 1px solid #eaeaea;
      position: absolute;
      width: 135px;
      display: inline-block;
      top: 10px;
      right: 30px;
  }
.separator:after{
    content: '';
    border-bottom: 1px solid #eaeaea;
    position: absolute;
    width: 135px;
    display: inline-block;
    top: 10px;
    left: 30px;
}
.register-form{
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}
.register-form-input{
    padding: 17px;
    border: 1px solid lightgray;
    border-radius: 5px;
    margin-bottom: 17px;
}
.register-form-input:focus{
    box-shadow: 0px 3px 4px 0px lightgrey;
    outline: none;
}
.term-conditions{
    color: #3cb878;
    text-decoration: none;
}
.term-conditions:hover{
    text-decoration: underline;
}
.submit-button{
    background-color: #3cb878;
    padding: 17px 0;
    border:none;
    border-radius: 5px;
    margin-top: 28px;
    color: white;
    font-size: 16px;
}
.submit-button:hover{
    background-color:#329a65;
}


